<!DOCTYPE html>
<html lang="en">
<head>
    <title>Image Gallery</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    
    <div class="container">
        <img src="img/nursya 1.jpg" class="jumbo">
        <div class="thumbnail">
            <img src="img/nursya 1.jpg" class="thumb">
            <img src="img/nusya2.jpg" class="thumb">
            <img src="img/nursya3.jpg" class="thumb">
            <img src="img/nursya4.jpg" class="thumb">
            <img src="img/nursya5.jpg" class="thumb">
            <img src="img/nursya6.jpg" class="thumb">
        </div>
    </div>

<script src="script.js"></script>
</body>
</html>